/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.xml;

/**
 *
 * @author ranides
 */
public class XMLQueryException extends RuntimeException {

    public XMLQueryException(Throwable cause) {
        super(cause);
    }

    public XMLQueryException(String message, Throwable cause) {
        super(message, cause);
    }

    public XMLQueryException(String message) {
        super(message);
    }
    
}
